Redmine - Defect #32728

File upload when editing EXISTING comments
2019-12-30 10:32 - Robert Rottger

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 4.0.4

Description
Why there is no file upload function anymore when editing EXISTING comments? Is this a bug?

Would be useful to add file upload there.
My use case:

| use this plugin to directly paste screenshots. But it doesnt work on editing comments because of the limitation.
https://github.com/thorin/redmine_image_clipboard_paste

Related issues:
Is duplicate of Redmine - Defect #33647: Paste images from the clipboard does... New

History

#1 - 2020-01-04 06:24 - Go MAEDA
- Category changed from Ul to Issues
I think it is the design.

Attachments are not associated with a comment but an issue. So, there is no concept that attaching files to a new/existing comment. A comment
never becomes a container for attachments.

#2 - 2020-01-06 09:03 - Robert Rottger
| dont need attachements assigned to a comment. | only need the Ul to be able to add attachements. The can stay in the ticket container same as

new comments work. But it is reasonable to be able have the same interface then.

#3 - 2020-06-23 00:26 - Go MAEDA

- Is duplicate of Defect #33647: Paste images from the clipboard does not work when editing existing issue notes added

#4 - 2020-06-23 00:26 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #33647.

Files

missing file upload.JPG 30.9 KB 2019-12-30 Robert Réttger

2025-04-03 1/1



https://github.com/thorin/redmine_image_clipboard_paste
https://www.redmine.org/issues/33647
http://www.tcpdf.org

